#PageContent {
	text-align: center;
}

.MainBox {
	height: 250px;
	border-collapse: collapse;
	border-spacing: 0;
	width: 50%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
}

.MainBoxTopLeft {
	background-image: url(../images/frames/blue_topleft.jpg);
	height: 71px;
	width: 58px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.MainBoxTop {
	background-image: url(../images/frames/blue_top.jpg);
	height: 71px;
	text-align: left;
	vertical-align: middle;
	font-size: 1.2em;
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: bottom;
	color: #003366;
}
.MainBoxTopRight {
	background-image: url(../images/frames/blue_topright.jpg);
	height: 71px;
	width: 58px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.MainBoxLeft {
	background-image: url(../images/frames/blue_left.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.MainBoxContent {
	text-align: left;
	vertical-align: middle;

}.MainBoxRight {
	background-image: url(../images/frames/blue_right.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.MainBoxBotLeft {
	background-image: url(../images/frames/blue_botleft.jpg);
	height: 68px;
	width: 58px;
	background-repeat: no-repeat;
	background-position: right top;
}
.MainBoxBot {
	background-image: url(../images/frames/blue_bot.jpg);
	height: 68px;
	text-align: center;
	vertical-align: middle;
	font-size: larger;
	background-repeat: repeat-x;
	background-position: top;
	color: #003366;
}
.MainBoxBotRight {
	background-image: url(../images/frames/blue_botright.jpg);
	height: 68px;
	width: 58px;
	background-repeat: no-repeat;
	background-position: left top;
}
